APP_KEY=54b3e05c-7983-4e6c-8920-f9ab8a0004a6
PUBLIC_URL=http://cz-test.nbcb.com.cn:7070/nbcb/api
PUBLIC_KEY=MFkwEwYHKoZIzj0CAQYIKoEcz1UBgi0DQgAEXAt6fxeKlpREIyXoT3jDwGU7L6JkKrzdOKP1cMB14rtNwwlyaUGLrtuHVoArAHP3x7XN2rUw0GxSngYQwOAsjQ==
CONNECT_TIMEOUT=10000
READ_TIMEOUT=20000